Subject: bug#50959: 28.0.50; Shorthand symbols are unknown to Emacs

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Oct 2021 20:14:31 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I don't object, and think it could be useful.  But I don't think it
  > could supplant the recognition of shorthands in Help commands.

Perhaps it would be useful to make a list of the help commands
(I suggest command names rather than their key bindings) in which
we are considering doing this.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)